Bug 975293 - [Docs] [Tracker] Add support for OpenLDAP as domain provider
[Docs] [Tracker] Add support for OpenLDAP as domain provider
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.3.0
Assigned To: Zac Dover
ecs-bugs
infra
: FutureFeature
Depends On: 967327
Blocks: 978145 978152 978173 978176 978185 1019470
  Show dependency treegraph
 
Reported: 2013-06-17 23:46 EDT by Zac Dover
Modified: 2016-02-10 14:28 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 967327
: 978145 978152 978173 978176 978185 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 13829 None None None Never

  None (edit)
Comment 1 Zac Dover 2013-08-24 09:03:28 EDT
All blockers have been moved to POST.

I am moving this Tracker to POST.

Note You need to log in before you can comment on or make changes to this bug.